<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta name= content="TRUE" /> 
<meta http-equiv="expires" content="-1" /> 
<meta http-equiv= "pragma" content="no-cache" /> 
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="author" content="Tom Cryns" /> 
<meta name="description" content="webtom grey website template" />
<link rel="stylesheet" type="text/css" href="css/style2.css" />
<title>Artículos por Área/ Ciencia e Ingeniería de la Computación</title>


<style type="text/css">

a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active {
    text-decoration: none;
}

body {
    font-family: "Lato", sans-serif;
    transition: background-color .5s;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 25px;
    margin-left: 50px;
}

#home {
    transition: margin-left .5s;
    padding: 16px;
}

</style>
</head>

<body id="home">

<div id="container">

    
    
    <div id="header">
         <img id="imagen" src="img/banner_somi2017.png">
    </div>
    
    <ul id="nav">
    <li>
      <a id="homenav">Editores</a>
      <a id ="menuArticulos" onclick="openNav()">Artículos por Área </a>
              <div id="mySidenav" class="sidenav">
                <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                <a href="index.html">* home</a>
                <a id="homenav1">* Ciencia e Ingeniería de la Computación</a>
                <a href="educienytec.html">* Educación en Ciencia y Tecnología</a>
                <a href="electronica.html">* Electrónica</a>
                <a href="energias.html">* Energías renovables</a>
                <a href="instrumentacion.html">*Instrumentación Científica e Industrial</a>
                <a href="salud.html">* Instrumentación para la salud</a>
                <a href="materiales.html">* Materiales</a>
                <a href="mecanica.html">* Mecánica y Mecatrónica</a>
                <a href="micro.html">* Micro y Nanotecnología</a>
                <a href="optica.html">* Óptica y Telecomunicaciones</a>
                <a href="tecnologias.html">* Tecnologías de la Información</a>
              </div>
    </li>
  </ul>
  
<div id="contentcomputacion">
    
     <h1>Ciencia e Ingeniería de la Computación<a name="menu" id="menu"></a></h1> <!--Título de área-->
    <table width="100%" border="0" cellspacing="21%" cellpadding="0">
        
               
        <!--1er item de la lista-->
        <tr>
            <th align="left" valign="top" id="claveArticulo">kw_SOMI31_161</th>
            <td align="left" valign="middle"><p>Clasificación de señales EEG para un sistema BCI de un solo canal basado en wavalets y Adaboots</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="middle" id="autor">Br. Rafael Ángel Leyva Bustillo </td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/computacion/MB_167/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>   
        <!--2do item de la lista-->
        
        <td align="right" valign="middle">&nbsp;</td>   
        <!--3er item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">pb_SOMI31_178</th>
            <td align="left" valign="top"><p>Análisis híbrido para la detección de aplicaciones coludidas en teléfonos inteligentes con SO Android</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Cindy Gabriela Hernández Acosta</td>
            <td></td></tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/computacion/FN_138/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td>
        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        
        <!--4to item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Wq_SOMI31_169</th>
            <td align="left" valign="top"><p>Análisis y detección de malware en teléfonos inteligentes con sistema operativo Android usando técnicas de Hooking</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Gerardo Tinajero Manjarrez</td>
            <td></td>
        </tr>
        <tr><td></td>
            <td><a href="img/articulos/computacion/JO_107/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        
        <!--5to item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">y3_SOMI31_25</th>
            <td align="left" valign="top"><p>Comparación de la implementación del método Simplex y Karmarkar para dos problemas prueba utilizando C++</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Mario Alberto Posada-Zamora</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/computacion/JP_12/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <td align="right" valign="middle">&nbsp;</td>
        
        <!--6to item de la lista-->
        
        <td align="right" valign="middle">&nbsp;</td>
        <td align="right" valign="middle">&nbsp;</td>
        
        <!--7mo item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">tz_SOMI31_73</th>
            <td align="left" valign="top"><p>Detección y filtrado direccional de señales acústicas</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Larry Hipólito Escobar Salguero</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/computacion/FG_80/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <!--8o item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">DK_SOMI31_147</th>
            <td align="left" valign="top"><p>Diseño de un algoritmo basado en lógica difusa para estimar el nivel de compatibilidad en cultivos de sorgo de acuerdo a sus requerimientos edafoclimáticos</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Gilberto Bojorquez Delgado</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/computacion/FM_9/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <!--9 item de la lista-->
        
        <td align="right" valign="middle">&nbsp;</td>

        <!--10 item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">iI_SOMI31_168</th>
            <td align="left" valign="top"><p>Evaluación de productividad del Hospital General de México utilizando un método de redes</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Alfonso Gastelum Strozzi</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/computacion/PE_185/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <!--11 item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">qL_SOMI31_123</th>
            <td align="left" valign="top"><p>GenoSeqAnalizer v2.0: Una herramienta bioinformática para el análisis de datos procedentes de técnicas secuenciación masiva</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Leticia Vega Alvarado</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/computacion/HC_221/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <!--12 item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">yt_SOMI31_40</th>
            <td align="left" valign="top"><p>Implementación de un software, para la evaluación psicológica de rasgos de personalidad agresiva de individuos en un rango de 8 a 12 años de edad, con base en redes neuronales</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Ana Abigail Ramos Soto</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/computacion/MS_189/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <!--13 item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">nN_SOMI31_70</th>
            <td align="left" valign="top"><p>Obtención de un punto aleatorio para la cruza de un algoritmo genético implementado en FPGAS</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Eliseo Díaz Nacar</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/computacion/FG_81/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <!--14 item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">iN_SOMI31_20</th>
            <td align="left" valign="top"><p>Patrones arquitectónicos en el diseño de aplicaciones distribuidas</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Teodoro Álvarez</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/computacion/PE_119/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <!--15 item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">uo_SOMI31_36</th>
            <td align="left" valign="top"><p>Pruebas de rendimiento RTOS+DSP VS. LINUX+ARM para sistemas de visión embebida</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Arturo Ocampo Álvarez</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/computacion/AP_142/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">9o_SOMI31_14</th>
            <td align="left" valign="top"><p>Servidor de señales para el procesamiento digital en tiempo real</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Larry Hipólito Escobar Salguero</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/computacion/IG_61/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        

        <!--16 item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">uN_SOMI31_156</th>
            <td align="left" valign="top"><p>Signalling Software Development Bad Practices and Security Issues in Android Applications Through Malware Static Analysis Data Visualization</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Abraham Rodríguez Mota</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/computacion/JP_136/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <!--17 item de la lista-->
        
        <td align="right" valign="middle">&nbsp;</td>

        <!--18 item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">er_SOMI31_149</th>
            <td align="left" valign="top"><p>Sistema de apoyo al diagnóstico de cáncer de mama utilizando termogramas y aplicando modelo de características con parámetros no lineales</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Angel Luis Rodríguez Morales</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/computacion/er_SOMI31_149/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <!--19 item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">2V_SOMI31_155</th>
            <td align="left" valign="top"><p>Sistema de Socialización de personas con síndrome de Asperger</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Rosario de Fátima Suárez Améndola</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/computacion/2V_SOMI31_155/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <!--20 item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Is_SOMI31_175</th>
            <td align="left" valign="top"><p>Sistema de traducción de lenguaje de señas usando redes neuronales</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José Luis Reséndiz Gutiérrez</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/computacion/Is_SOMI31_175/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <!--21 item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">cx_SOMI31_75</th>
            <td align="left" valign="top"><p>Un algoritmo eficiente para hallar el máximo conjunto independiente en cadenas poligonales</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Viridiana Cruz Gutiérrez</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/computacion/cx_SOMI31_75/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <!--22 item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Hw_SOMI31_1</th>
            <td align="left" valign="top"><p>Visualización MEMS tipo acelerómetro mediante JOGL</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José David Alanís Urquieta</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/computacion/Hw_SOMI31_1/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

    </table>

         
        </div>
    <div id="footer">
        Centro de Ciencias Aplicadas y Desarrollo Tecnológico/ UNAM 2017
    </div>
</div>



</body>

<script type="text/javascript">
  
  function openNav() {
    document.getElementById("mySidenav").style.width = "40%";
  document.getElementById("home").style.marginLeft = "45%";
    //document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
}

function closeNav() {
    document.getElementById("mySidenav").style.width = "0";
    document.getElementById("home").style.marginLeft= "0";
    //document.body.style.backgroundColor = "white";
}
</script>
</html>